@charset "utf-8";
/*--------User Custom CSS---------------------------------*/

/* 메인 메뉴
------------------------------------*/
#kso-header .navbar .navbar-nav > li > a {font-size:18px;} /* 메뉴 폰트 & 사이즈 */

/* 패럴랙스 섹션
------------------------------------*/
#parallax-1 {color:#fff} /* 폰트컬러 */

/* 섹션 여백
------------------------------------*/
.section1 {padding-top: 40px; padding-bottom: 20px} /* 섹션 1 (티져) */
.section2 {padding-top: 40px; padding-bottom: 20px} /* 섹션 2 (최근게시물) */
.sectionWG {padding-top: 0; padding-bottom: 20px} /* 섹션 WG (위젯꾸미기) */
.section3 {padding-top: 60px; padding-bottom: 60px} /* 섹션 3 (패럴렉스) */
.section4 {padding-top: 60px; padding-bottom: 50px} /* 섹션 4 (갤러리) */
.section5 {padding-top: 40px; padding-bottom: 20px} /* 섹션 5 (추가섹션) */

/* 서브 탑 
------------------------------------*/
#kso-promotion .sub-promotion {background-color:#4D5B6F} /* 배경 컬러 */
#kso-promotion .sub-promotion .page-title {margin: 4% 0;font-size: 30px;color:#333;font-weight: bold;} /* 타이틀 상하 마진 & 폰트 사이즈 & 컬러 */
#kso-promotion .sub-promotion .page-title:before,
#kso-promotion .sub-promotion .page-title:after {display: inline-block;background-color: #333;} /* 양쪽 라인 출력 및 컬러 */

/* Footer (하단)
------------------------------------*/
#kso-footerInfo {padding:30px 0 20px} /* 하단 아래위 여백 */
#kso-footerInfo {background:#e7e7e7 url(../img/shattered.png) repeat center top} /* 배경 컬러 및 패턴이미지 */
#kso-footerInfo .footer_menu .snb li a {color:#666} /* 메뉴 컬러 */
#kso-footerInfo .footer_menu .snb li a:hover {color:#111} /* 메뉴 마우스 오버 시 컬러 */
#kso-footerInfo p {color:#666} /* 회사 정보 컬러 */
#kso-copyright {background-color:#cfcfcf} /* 카피라이트 배경 컬러 */
#kso-container-box #kso-teaser.bgGray {background-color:#f8f8f8}

/* etc (기타)
------------------------------------*/
 /*.hide {display:inline-block!important} 스케치북5 보드 스킨 hide클래스와 부트스트랩 충돌 제어 */

/* 타일 커스텀 컬러 (커스텀 선택 시 아래 컬러 값을 변경하세요)
------------------------------------*/
#livetile .custom1{background-color:#149CA8}
#livetile .custom2{background-color:#7C9C71}
#livetile .custom3{background-color:#FD5253}
#livetile .custom4{background-color:#746386}
#livetile .custom5{background-color:#FFE79B}
#livetile .custom6{background-color:#30A79B}


/* popup */
#sn_popup { position:absolute; z-index:100; top:0px; left:0px;}
#sn_popup .loginLayer{ position:absolute; padding:20px; border:2px solid #737373; margin:0; background:#fff;}
#sn_popup .loginLayer a{ text-decoration:none; color:#666666; text-align:right;}
#sn_popup .loginLayer .close{ position:absolute; cursor:pointer; border:0; padding:0; top:0; right:0; width:27px; height:27px; background:transparent url(../img/buttonCloseX.gif) no-repeat center center;}
#sn_popup .loginLayer .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}

#sn_popup2 { position:absolute; z-index:100; top:0px; left:0px;}
#sn_popup2 .loginLayer{ position:absolute; padding:20px; border:2px solid #737373; margin:0; background:#fff;}
#sn_popup2 .loginLayer a{ text-decoration:none; color:#666666; text-align:right;}
#sn_popup2 .loginLayer .close{ position:absolute; cursor:pointer; border:0; padding:0; top:0; right:0; width:27px; height:27px; background:transparent url(../img/buttonCloseX.gif) no-repeat center center;}
#sn_popup2 .loginLayer .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}

#sn_popup3 { position:absolute; z-index:100; top:0px; left:0px;}
#sn_popup3 .loginLayer{ position:absolute; padding:20px; border:2px solid #737373; margin:0; background:#fff;}
#sn_popup3 .loginLayer a{ text-decoration:none; color:#666666; text-align:right;}
#sn_popup3 .loginLayer .close{ position:absolute; cursor:pointer; border:0; padding:0; top:0; right:0; width:27px; height:27px; background:transparent url(../img/buttonCloseX.gif) no-repeat center center;}
#sn_popup3 .loginLayer .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}

/* 추가 CSS
------------------------------------*/
/*아이콘*/
.ico {background:url(../img/onr.png) no-repeat 0 0;display:block;text-indent:-9999px;overflow:hidden;}
.ico.arrow3 { width: 20px; height: 20px; background-position: -50px -700px; }
.ico.arrow2 { width: 8px; height: 11px; background-position:  -450px -700px; }
.ico.arrow { width: 18px; height: 18px; background-position: -450px -650px; }
.ico.tit { width: 22px; height: 24px; background-position: -450px -598px; }
.prkico {width: 57px;height: 57px;background-position: -820px -100px;}
.ico-addr {width: 57px;height: 57px;background-position: -820px -200px;}
.ico-bus { width: 57px; height: 57px; background-position: -750px -100px; }
.ico-subway { width: 57px; height: 57px; background-position: -750px -200px; }
.ico-shuttle { width: 57px; height: 57px; background-position: -750px -300px; }
.moksa-tweet { width: 20px; height: 17px; background-position: 0px -750px; float: left; }
.schmag {width: 22px;height: 22px;background-position: -300px -150px;}
.vdlist {width: 30px;height: 24px;background-position: -350px -150px;}
.vdmemo {width: 33px;height: 34px;background-position: -400px -200px;}
.vdwopen {width: 33px;height: 34px;background-position: -450px -150px;}
.vdtw {width: 34px;height: 34px;background-position: -500px -150px;}
.vdfb {width: 34px;height: 34px;background-position: -550px -150px;}
.vdlink {width: 34px;height: 34px;background-position: -600px -150px;}
.vdvote {width: 34px;height: 34px;background-position: -650px -150px;}
.vdtw:hover {width: 34px;height: 34px;background-position: -500px -200px;}
.vdfb:hover {width: 34px;height: 34px;background-position: -550px -200px;}
.vdlink:hover {width: 34px;height: 34px;background-position: -600px -200px;}
.vdvote:hover {width: 34px;height: 34px;background-position: -650px -200px;}
.vddate {width: 18px;height: 18px;background-position: -200px -200px;}
.vdtch {width: 18px;height: 18px;background-position: -250px -200px;}
.vdbib {width: 18px;height: 18px;background-position: -300px -200px;}
.vdvideo {width: 18px;height: 18px;background-position: -350px -200px;}
.vdbib2 {width: 21px;height: 25px;background-position: -200px -250px;}
.vdfaq {width: 23px;height: 21px;background-position: -250px -250px;}
.vdfaqmore {width: 10px;height: 21px;background-position: -300px -250px;}
.ttover {width: 15px;height: 8px;background-position: -350px -250px;}
.pumail {width: 35px;height: 35px;background-position: -400px -250px;}
.puprt {width: 35px;height: 35px;background-position: -450px -250px;}
.puclose {width: 20px;height: 20px;background-position: -500px -250px;}
.facility .tab_head li.header-tab-1 a { background-position: -200px -300px; }
.facility .tab_head li.header-tab-2 a { background-position: -200px -400px; }
.facility .tab_head li.header-tab-3 a { background-position: -200px -500px; }
.facility .tab_head li.header-tab-4 a { background-position: -200px -600px; }
.facility .tab_head li.header-tab-1.ui-tabs-active a { background-position: 0px -300px; }
.facility .tab_head li.header-tab-2.ui-tabs-active a { background-position: 0px -400px; }
.facility .tab_head li.header-tab-3.ui-tabs-active a { background-position: 0px -500px; }
.facility .tab_head li.header-tab-4.ui-tabs-active a { background-position: 0px -600px; }
.month { width: 151px; height: 150px; background-position: -750px -400px; }
.info-campus-church { width: 240px; height: 80px; background-position: -750px -600px; text-indent: 0px; padding: 17px 0px 0px 70px; }
.vision-church { width: 36px; height: 36px; background-position: -450px -500px; }
.cgntv { width: 36px; height: 36px; background-position: -500px -500px; }
.vision-village { width: 36px; height: 36px; background-position: -550px -500px; }
.vision-join { width: 36px; height: 36px; background-position: -600px -500px; }
.bracket-top { width: auto; height: 39px; margin: 0 auto; }
.ico.community { width: 16px; height: 16px; background-position: -600px -600px; }
.lm_bdst .btnplay.b01:hover .msvd {width: 21px;height: 20px;background-position: -300px 0;}
.lm_bdst .btnplay.b02:hover .msvd2 {width: 21px;height: 20px;background-position: -300px 0;}

h2.tl-date {margin-top:0;color:#333}
h2.visible-xs {margin-top:0}
.timeline {list-style: none;padding: 20px 0 20px;position: relative}
.timeline:before {top: 0;bottom: 0;position: absolute;content: " ";width: 3px;background-color: #eeeeee;left: 50%;margin-left: -1.5px}
.timeline > li {margin-bottom: 20px;position: relative}
.timeline > li:before,.timeline > li:after {content: " ";display: table}
.timeline > li:after {clear: both}
.timeline > li > .timeline-panel {position: relative;float: left;padding: 20px;width: 46%;background-color:#f8f8f8;border: 1px solid #d4d4d4;border-radius: 3px}

.timeline > li > .timeline-panel:before {
	position: absolute;content: " ";display: inline-block;
	top: 26px;right: -15px;
	border-top: 15px solid transparent;
	border-left: 15px solid #c5c5c5;
	border-right: 0 solid #c5c5c5;
	border-bottom: 15px solid transparent;
}
.timeline > li > .timeline-panel:after {
	position: absolute;content: " ";	display: inline-block;
	top: 27px;right: -14px;
	border-top: 14px solid transparent;
	border-left: 14px solid #f8f8f8;
	border-right: 0 solid #f8f8f8;
	border-bottom: 14px solid transparent;
}
.timeline > li > .timeline-badge {
	position: absolute;top: 16px;left: 50%;	
	width: 50px;	height: 50px;
	margin-left: -25px;line-height: 50px;
	font-size: 1.4em;	text-align: center;	
	color: #ccc;background-color: #fff;border:3px solid #ccc;
	z-index: 10;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {float: right}
.timeline > li.timeline-inverted > .timeline-panel:before {border-left-width: 0;border-right-width: 15px;left: -15px;right: auto}
.timeline > li.timeline-inverted > .timeline-panel:after {border-left-width: 0;border-right-width: 14px;left: -14px;right: auto}

#kso-timeline .timeline > li > .tl-date {position:absolute;top:24px}
#kso-timeline .timeline > li.timeline-default > .tl-date {left:50%;margin-left:40px;}
#kso-timeline .timeline > li.timeline-inverted > .tl-date {right:50%;margin-right:40px;}

.timeline-title {margin-top: 0;color: inherit;}
.timeline-body > p,
.timeline-body > ul {margin-bottom: 0}
.timeline-body > p + p {margin-top: 5px}
.timeline-body > p > span {margin:5px 10px}
.timeline-body > p > span.pull-right {margin-right:0}
.timeline-body > p > span.pull-left {margin-left:0}

@media (max-width: 767px) {
    ul.timeline:before {left: 40px}
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }
    ul.timeline > li > .timeline-badge {left: 15px;margin-left: 0;top: 16px}
    ul.timeline > li > .timeline-panel {float: right}
	ul.timeline > li > .timeline-panel:before {border-left-width: 0;border-right-width: 15px;left: -15px;right: auto}
	ul.timeline > li > .timeline-panel:after {border-left-width: 0;border-right-width: 14px;left: -14px;right: auto}
}

/* 연혁스타일2 */
.ch2ch-article .resume-box {display:table;table-layout: fixed;margin-bottom:50px;height:100%}
.ch2ch-article .resume-box .column-year {display:table-cell;vertical-align:middle;padding:0 20px;width:140px;text-align:center;border-right:1px solid #ddd;}
.ch2ch-article .resume-box .column-year h4 {margin-bottom:0;font-size:16px;color: rgb(20, 20, 20);font-weight: 600;letter-spacing: 1px}
.ch2ch-article .resume-box .column-year span {text-align:left;font-size:12px;color: rgb(180, 180, 180)}
.ch2ch-article .resume-box .column-content {padding:0 20px}
.ch2ch-article .resume-box .column-content h4 {margin-bottom:0;font-size:14px;font-weight:600;color:#333}
.ch2ch-article .resume-box .column-content p {margin:0;font-size:14px}

@media (max-width: 480px) { 
	.ch2ch-article .column-title:after {bottom:-10px;font-size:40px}
	.ch2ch-article .resume-box {display:block}
	.ch2ch-article .resume-box .column-year {display:block;padding:0 0 10px 0;width:100%;text-align:left;border:0;border-bottom:1px solid #ddd}
	.ch2ch-article .resume-box .column-content {padding:10px 0}
}

/* worship */
.tbl_worship {width:100%;margin-top:5px;}
.tbl_worship td {padding:7px 0 7px 20px;border-bottom:1px solid #e3e3e3;font-size:14px;color:#303030;line-height:160%;letter-spacing:-0.05em;}
.tbl_worship td br {letter-spacing:normal;}
.tbl_worship td .comm {font-size:13px;color:#3a709c;line-height:160%;letter-spacing:-0.05em;}
.tbl_worship .first_child th, .tbl_worship .first_child td {border-top:3px solid #063873;}
.tbl_worship th {border-bottom:1px solid #e3e3e3;font-size:14px;color:#303030;letter-spacing:-0.5px;}
.tbl_worship .w_category {width:25%;border-bottom:1px solid #e3e3e3;padding-left:15px;background:#ececec;font-size:14px;color:#303030;letter-spacing:-0.5px;text-align:left;}
.tbl_worship .w_category_2 {width:25%;border-bottom:1px solid #e3e3e3;padding-left:15px;background:#ececec;font-size:14px;color:#303030;letter-spacing:-0.5px;text-align:center;}
.tbl_worship th.time {padding-left:0;background:#ececec;font-weight:bold;text-align:center;}
.tbl_worship th.time02 {padding-left:20px;font-weight:bold;text-align:left;}
.tbl_worship th.category {padding-left:17px;background:#ececec;text-align:left;}
.tbl_worship th.category .term {margin-left:3px;padding-left:10px;background:url('../img/bullet/bullet_bar02.gif') no-repeat left 2px;font-size:12px;font-weight:normal;}
.tbl_worship th.sub_category {padding-left:17px;background:#ececec;font-size:12px;font-weight:normal;text-align:left;}
.tbl_worship td.place {width:130px;padding-left:8px;background:#ececec;text-align:left;}
.tbl_worship td.place img {width:10px;}
.tbl_worship td.txt {width:130px;padding-left:8px;text-align:left;font-size:13px;border-right:1px solid #fff;}
.tbl_worship td.centertxt {padding-left:2px;text-align:left;font-size:12px;border-right:1px solid #ececec;}
.tbl_worship td.righttxt {padding-left:2px;text-align:left;font-size:12px;border-right:1px solid #fff;}
.tbl_worship td.guide {padding-left:5px;}
.tbl_worship td .stit {padding-left:22px;background:url('../img/bullet/bullet_arrow02.gif') no-repeat left 4px;}
.tbl_worship td .txt-info {margin-left:23px;font-size:12px;}
.tbl_worship td .respon {margin-right:13px;padding-right:19px;background:url('../img/bullet/bullet_bar02.gif') no-repeat right 5px;}
.tbl_worship td .respon02 {display:inline-block;width:123px;margin-right:13px;padding-right:19px;background:url('../img/bullet/bullet_bar02.gif') no-repeat right 5px;}
.tbl_worship td .assem {margin-right:8px;padding-right:15px;background:url('../img/bullet/bullet_bar02.gif') no-repeat right 5px;}
.tbl_worship td .time_info {margin-right:40px;}
.tbl_worship td .txt_newfam {padding-left:19px;background:url('../img/bullet/bullet_arrow02.gif') no-repeat left 4px;font-size:12px;}
.tbl_worship th.line, .tbl_worship td.line {border-right:1px solid #e3e3e3;}
.tbl_worship td.youth_respon {font-size:12px;}
.tbl_worship td.youth_respon em {font-size:14px;font-weight:bold;}
.tbl_worship td.sfont {font-size:12px;}
.tbl_worship td .txt_eng_info {padding-left:65px;text-indent:-65px;}

/* 차량운행안내 */
.sub_box1 {width:48%;border:0px solid #e0e0e0;margin:0 19px 9px 0;float:left}
.sub_box2 {width:48%;border:0px solid #e0e0e0;margin:0 0 9px 0;float:left}
.tbl_cartime {width:100%;margin-top:5px;}
.tbl_cartime td {padding:7px 0 7px 20px;border-bottom:1px solid #e3e3e3;font-size:13px;color:#303030;line-height:140%;letter-spacing:-0.05em;}
.tbl_cartime td br {letter-spacing:normal;}
.tbl_cartime td .comm {font-size:13px;color:#3a709c;line-height:160%;letter-spacing:-0.05em;}
.tbl_cartime .first_child th, .tbl_cartime .first_child td {border-top:3px solid #063873;}
.tbl_cartime th {border-bottom:1px solid #e3e3e3;font-size:13px;color:#303030;letter-spacing:-0.5px;}
.tbl_cartime .w_category {width:25%;border-bottom:1px solid #e3e3e3;padding-left:15px;background:#ececec;font-size:14px;color:#303030;letter-spacing:-0.5px;text-align:left;}
.tbl_cartime .w_category_2 {width:25%;border-bottom:1px solid #e3e3e3;padding-left:15px;background:#9BCCD5;font-size:14px;color:#303030;letter-spacing:-0.5px;text-align:left;}
.tbl_cartime th.time {padding-left:0;background:#ececec;font-weight:bold;text-align:center;}
.tbl_cartime th.time02 {padding-left:20px;font-weight:bold;text-align:left;}
.tbl_cartime th.category {padding-left:17px;background:#ececec;text-align:left;}
.tbl_cartime th.category .term {margin-left:3px;padding-left:10px;background:url('../images/bullet/bullet_bar02.gif') no-repeat left 2px;font-size:12px;font-weight:normal;}
.tbl_cartime th.sub_category {padding-left:17px;background:#ececec;font-size:12px;font-weight:normal;text-align:left;}
.tbl_cartime td.place {width:130px;padding-left:8px;background:#ececec;text-align:left;}
.tbl_cartime td.place img {width:10px;}
.tbl_cartime td.guide {padding-left:5px;}
.tbl_cartime td .stit {padding-left:22px;background:url('../images/bullet/bullet_arrow02.gif') no-repeat left 4px;}
.tbl_cartime td .txt-info {margin-left:23px;font-size:12px;}
.tbl_cartime td .respon {margin-right:13px;padding-right:19px;background:url('../images/bullet/bullet_bar02.gif') no-repeat right 5px;}
.tbl_cartime td .respon02 {display:inline-block;width:123px;margin-right:13px;padding-right:19px;background:url('/images/bullet/bullet_bar02.gif') no-repeat right 5px;}
.tbl_cartime td .assem {margin-right:8px;padding-right:15px;background:url('../images/bullet/bullet_bar02.gif') no-repeat right 5px;}
.tbl_cartime td .time_info {margin-right:40px;}
.tbl_cartime td .txt_newfam {padding-left:19px;background:url('../images/bullet/bullet_arrow02.gif') no-repeat left 4px;font-size:12px;}
.tbl_cartime th.line, .tbl_cartime td.line {border-right:0px solid #e3e3e3;}
.tbl_cartime td.sfont {font-size:12px;}
.tbl_cartime td .txt_eng_info {padding-left:65px;text-indent:-65px;}

/* 찾아오시는길 */
.prk {padding: 1.2%;}
.prk .tabprk { padding: 1.8%; background: #fff;border: 1px solid #dededc;border-radius: 5px; }
.prk2 {overflow: hidden;padding-bottom: 20px; margin-top: 10px; padding: 1.2%; }
.prk2 .ll {width: 99.9%; position: relative; margin-bottom: 24px; }
.prk2 .rr {width: 99.9%; position: relative;}
.prk2_box {background: #fff;border: 1px solid #dededc;border-radius: 3px;padding: 22px 30px;margin-left: 55px;}
.prk2_box h3 {font-size: 18px;font-weight: bold;padding-bottom: 20px; border-bottom: 1px solid #ececeb; }
.sub02-04-03 .prk2 { padding: 0px; }
.prk2.col2 .rr,
.prk2.col2 .ll {
	width: 48.5%;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}
.prk2.col2 .ll { margin-right: 18px; }
.prk2.col2 .rr .prk2_lst li:first-child { padding-top: 0px; }
.prk2.col2 .rr .prk2_lst { margin-bottom: 20px; }
.prk2.col2 .prk2_lst li { padding: 15px 0px 0px 10px; background-position: 0px 24px; line-height: 1.4; }

.prk2_lst { overflow: hidden; }
.prk2_lst li { padding: 18px 0 12px 10px; font-size:15px;list-style-type: square; list-style-position: inside;}
.prk2_lst li p { padding-left: 14px; margin-top: 6px; line-height: 2; }
.prk2_box strong {font-weight: bold;}
.prk2_box > strong {font-weight: bold;padding-bottom: 10px;display: block;}
.sub02-04-01 .prk2_lst li p, .sub02-04-02 .prk2_lst li p { line-height: 1.8; }

/*오시는길 셔틀버스 글자*/
.sub02-04-01 .prk2_lst.sty1 li span, .sub02-04-01 .prk2_lst.sty1 li .row.sty1 span { display: block; text-indent: -8px; margin-left: 8px; }
.prk2 .ico {position: absolute;top:10px;left:0;}
.prk2 .icon-arrow-right { color: #0054a6; }
.prk2_box .row {
	margin-bottom: 17px;
	line-height: 1.4;
}
.prk2_box .row.sty1 { margin-top: 3px; line-height: 1.6; margin-bottom: 3px; }
.prk2_box .row.sty1 .col2 { margin: 0px; }
.prk2_box .row .col4 {
	width: 30%;
}
.prk2_box .col4.date {
	width: 8.5%;
	padding-left: 12px;
	background: url(../img/icons-small.png) -50px -93px no-repeat;
}
.prk2_box .description {
	margin-left: 23px;
	margin-top: 9px;
	line-height: 1.4;
}
.information .place {font-size:15px;font-weight: bold;}

.commit {margin-top:20px;}

.chvision_title1 {font-size:15px;font-weight: bold;color:#85a22e;}
.chvision_title2 {font-size:15px;font-weight: bold;color:#995f95;}

/*테이블*/
.table_01 {width:100%;display:table;table-layout:fixed;color:#666666;  font-size:14px; text-decoration:none; line-height:18px; border-top: solid 2px #5c8aa4;}
.table_01 th { border-right:solid 1px #888; border-bottom:solid 1px #888; color:#666; font-size:16px; vertical-align:middle; background:#deebf2; text-align:center; height:39px;} 
.table_01 th.th_left {border-right:none; border-bottom:solid 1px #888; vertical-align:middle; } 
.table_01 th.line_none {border-right:none; border-left:none;} 
.table_01 th.top_td {border-top:solid 1px #888;} 
.table_01 th.left_td {border-left:solid 1px #888;} 
.table_01 th.left_td2 {text-align:center;} 
.table_01 th.right_td {border-right:solid 0px #888;} 
.table_01 td.bottom {border-bottom:solid 2px #888;} 
.table_01 td.bottom2 {border-bottom:solid 2px #888;border-right:none;} 

.table_01 td {border-bottom:solid 1px #888; border-right:solid 1px #888; text-align: center; padding:13px 12px;}  
.table_01 td.line_none {border-right:none; border-left:none;} 
.table_01 td.right_t  {text-align:left; padding:6px 12px;}
.table_01 td.left_td  {border-left:solid 1px #888;}
.table_01 td.left_td2  {text-align:center;}
.table_01 td.left_td3  {text-align:left;}
.table_01 td.right_td {border-right:none;}
.table_01 td.right_td2 {border-right:none; border-bottom:solid 2px #888;}
.table_01 td.right_td3 {border-right:none; text-align:left;}
.table_01 td.bg {background-color:#f3f3f3; font-weight:bold; border-bottom:solid 2px #888;}
.table_01 td.bg2 {background-color:#f3f3f3; font-weight:bold;}
.table_01 td.bold {font-weight:bold; background-color:#f3f3f3;}

/*예배 배경*/
/* li 왼쪽정렬 */
.ul li{ margin:0px; padding:0px; list-style:none; line-height:160%; vertical-align: middle; float:left;} 
/* li 오른쪽 정렬 */
.ur li{ margin:0px; padding:0px; list-style:none; line-height:160%; vertical-align: middle; float:right;} 
.orgTable {position:relative; float:left; width:100%;}
.orgTable .circle {position:relative; float:left; width:180px;height:180px; margin-right:70px;;padding-top:70px; text-align:center; color:#fff; letter-spacing:-1.5pt; font-size:22px; background:url(../img/1-4-b.png) center center no-repeat;}
.orgTable .line {position:relative; float:left; width:100%; height:40px; border-bottom:1px solid #ccc; margin-bottom:30px;}
.orgTable .li_none {list-style:none;}

/* 버스운행 안내 */
#bus_contents {width:100%; overflow:hidden;}
#bus_Number {float:left;}
.bus_num_Y {height:45px;border-radius:30px; background:#fff; overflow:hidden; border:5px  solid #3b6fbe; margin-bottom:10px; margin-top:0px;padding:4px 20px;}
.bus_num_N {width:170px; border-radius:30px; background:#eee; overflow:hidden; padding:18px 0 18px 10px; border:3px  solid #ccc; opacity:0.7; height:400px;}

.bus_Bignum {font-size:30px; color:#3b6fbe; font-weight:600;}
.bus_Bignum_N {font-size:17px; color:#960; }
.bus_Smallnum {font-size:17px; color:#000; font-weight:600;}
.bus_Smallnum_Y {font-size:24px; color:#000; font-weight:600;}
.bus_for {color:#444; font-size:14px;}
.bus_forN {color:#444;}

#bus_explain {width:420px; border-radius:30px; background:#fff; overflow:hidden; border:5px  solid #3b6fbe; margin-top:20px;}
#bus_explain li {margin:15px 0 0 30px; list-style:none;}

#bus_explain_d {border-radius:30px; background:#fff; overflow:hidden; border:5px  solid #3b6fbe;}
#bus_explain_d li {margin:5px 0 0 10px; list-style:none;font-size:14px;}

#bus_explain2 {width:100%;border-radius:30px; background:#eee; overflow:hidden; border:5px  solid #ccc; float:right;}
#bus_explain2 li {margin:5px 0 0 5px; list-style:none; color:#666;}

#bus_explain3 {width:420px; height:62px; border-radius:30px; background:#fff; overflow:hidden; border:5px  solid #3b6fbe; margin-top:20px;}
#bus_explain3 li {margin:5px 0 0 30px; list-style:none;}

#bus_explain4 {width:420px; height:62px; border-radius:30px; background:#eee; overflow:hidden; border:5px  solid #ccc; float:right;}
#bus_explain4 li {margin:5px 0 0 30px; list-style:none; color:#666;}

#bus_Map {width:400px;}
#bus_Map ul {list-style:none;}

.busT_station {width:170px; height:40px; text-align:right; float:left; border-right:#06C solid 3px; font-size:13px; padding-top:10px; padding-right:15px; font-weight:600;}


.busT_time01 {width:100px; height:40px; text-align:center; float:left; font-size:13px; padding-top:10px; font-weight:600;}
.busT_time02 {width:65px; height:40px; text-align:center; float:left; font-size:13px; padding-top:40px; font-weight:600;}
.busT_time03 {width:0px; height:40px; text-align:center; float:left; font-size:13px; padding-top:40px; font-weight:600; overflow:hidden;}
.busT_time032 {width:65px; height:40px; text-align:center; float:left; font-size:13px; padding-top:40px; font-weight:600;}

.bus_station {width:170px; height:40px; text-align:right; float:left; border-right:#06C solid 3px; font-size:13px; padding-right:15px; background:url(../img/icon_busstation.png) no-repeat; background-position:162px 3px; }

.bus_time01 {width:100px; height:40px; text-align:center; float:left; font-size:13px; background:url(../img/icon_busstation.png) no-repeat; background-position:-8px 3px; color:#555;}
.bus_time02 {width:65px; height:40px; text-align:center; float:left; font-size:13px; color:#555;}
.bus_time03 {width:0px; height:40px; text-align:center; float:left; font-size:13px; color:#555; overflow:hidden;}
.bus_time032 {width:65px; height:40px; text-align:center; float:left; font-size:13px; color:#555;}

#map_contents {width:650px; height:618px; overflow:hidden; border:1px #999 solid; border-radius:10px; margin:10px 0 0 20px; background:#FFF;}
.map_size {width:630px; height:600px; margin:10px 0 0 10px;}

.map_info1 {margin:10px 0 20px 25px;}
.map_info1 li {list-style:none; height:20px;}

#parkguide {width:650px; overflow:hidden; border:2px #ccc solid; border-radius:10px; margin:10px 0 0 20px; background:#FFF;}
.map_info2 {margin:10px 0 10px 15px;}
.map_info2 li {list-style:none; height:18px;}

/*소개페이지*/
.sub_page_box {display:table;width:100%;table-layout:fixed}
.sub_page_box .img_box{display:table-cell;vertical-align:top}
.sub_page_box .img_box .img{display:block;width:100%;max-width:620px}
.sub_page_box .text_box{display:table-cell;padding:4%;vertical-align:top}
.sub_page_box .text_box .bible{font-size:14px;color:#888;}
.sub_page_box .text_box .info_list li{position:relative;padding-left:70px;margin-bottom:3px}
.sub_page_box .text_box .info_list li p{letter-spacing:-1px}
.sub_page_box .text_box .info_list .info_label{position:absolute;left:0;top:0;color:#01B5B6;font-weight:700}
.sub_page_box .text_box .info_list.type_02 li{padding-left:60px}
.sub_page_box .text_box .info_list.type_03 li{padding-left:90px}

.sub_page_box .text_box2{display:table-cell;padding:1% 4%;vertical-align:top}
.sub_page_box .text_box2 .info_list li{position:relative;padding-left:70px;margin-bottom:3px}
.sub_page_box .text_box2 .info_list li p{letter-spacing:-1px}
.sub_page_box .text_box2 .info_list .info_label{position:absolute;left:0;top:0;color:#01B5B6;font-weight:700}
.sub_page_box .text_box2 .info_list.type_02 li{padding-left:60px}
.sub_page_box .text_box2 .info_list.type_03 li{padding-left:90px}

.name_bg {width: 100%;background-color: #f1f1f1;float: left;margin-bottom: 3%;margin-top: 1%;}
.sub_container_busi {width: 100%; float: left;background-color: #F2F2F2;position: relative}

.business_box0101 {padding: 4% 15% 4% 4%;}

.sub_txtimg{float: left;background-color: #fff;background-size: cover;width: 50%;transition: 0.3s ease-in;padding-top: 25%;min-height: 570px;}
.sub_txtimg_small {float: left;background-color: #fff;background-size: cover;width: 50%;transition: 0.3s ease-in;padding-top: 25%;min-height: 400px;}
.sub_txtimg_building{float: left;background-color: #fff;background-size: cover;width: 50%;transition: 0.3s ease-in;padding-top: 25%;min-height: 240px;}
.business_box {width: 50%;float: right;padding: 4% 22% 4% 4%;background-color: #f2f2f2;background-position: right 28% bottom 9%;background-repeat: no-repeat;}
.business_box_long {padding: 4% 3% 4% 3%;}
.btn_left {position: absolute;bottom: 0;right: 50%;background-color: #fff;width: 50px;height: 50px;text-align: center;line-height: 50px;cursor: pointer;}
.btn_right {position: absolute;bottom: 0;left: 0;background-color: #fff;width: 50px;height: 50px;text-align: center;line-height: 50px;cursor: pointer;left: 50%;}
.btn_left:hover {transition: 0.8s;background: #61cbd8;color: #fff;}
.btn_right:hover {transition: 0.8s;background: #61cbd8;color: #fff;}
.txt {width: 100%;float: left;margin-bottom: 2%;}
.txt span {float: left;width: 100%;margin-top: 0%;}
.txt .le_txt {width: 25%;float: left;padding: 2px 5px;background: #ddd;font-weight: 600;border-radius: 12px;text-align: center;}
.txt .le_0101 {float: left;padding: 2px 5px;background: #585858;color: #fff;font-weight: 500;border-radius: 10px;text-align: center;font-size: 17px;}
.txt .ri_txt {width: 75%;float: left;padding-left: 2%;padding-top: 2px;}
.ri_txt span {margin: 0%;}

.busi_color {font-size: 21px;color: #005465;font-weight: 600;}
.greet_le p {padding: 2px 5px;border-bottom: 1px solid #ddd;min-height: 30px;}
.greet_le p b {font-size: 22px;}

.busi_call {width: 100%;float: left;border-bottom: 1px solid #424242;padding: 1% 0;text-align: center;}
.busi_call .img {display: inline-block;}
.call_one p {display: inline-block;padding: 10px 5px;}

.mivi {width: 100%;float: left;display: flex;text-align: center;}
.mivi .box2 {width: 33.333%;float: left;border: 1px solid #ddd;}
.mivi .logo {border: none;position: relative;}
.mivi .logo::Before {content: "";display: block;width: 100%;height: 1px;background: #ddd;position: absolute;top: 50%;}
.hp_logo {position: relative;width: 55%;margin: 0 auto;padding: 9% 7%;background: #fff;border: 10px solid #ddd;border-radius: 50%;}
.mivi .box2 .ti {padding: 2%;background: #285a80;color: #fff;}
.mivi .mi .ti {background: #7DAD56;}
.mivi .box2 p {padding: 4%;line-height: 140%;}
.mivi .box2 p span{font-size: 17px;color: #808080;}
.border_top {border-top: 1px solid #ddd;}
.mivi .vi p {line-height: 180%;padding-top: 10%;}
/***법인소개**/
.prume_top {width: 100%;float: left;border: 1px solid #ddd;}
.prume_top .top {padding: 6% 5%;border-bottom: 1px solid #ddd;background-repeat: no-repeat;background-position: right;}
.prume_top .bt {width: 100%;float: left;background: #F5F5F5;padding: 3%;}
.prume_top .le {float: left;}
.prume_top .prume_sns {float: right;width: 43%;}
.prume_sns a {width: 32%;margin-right: 2%;background: #fff;float: left;border: 1px solid #eaeaea;text-align: center;padding: 3%;}
.prume_sns a:last-child {margin-right: 0;}
.prume_sns .sns_icon {padding-bottom: 15px;}
.prume_top .build {border-bottom: 1px solid #ddd;background-repeat: no-repeat;background-position: right;}
/* 조직도 */
.basic_cont_tit {font-size:18px; font-weight:600; margin:0 0 12px 0;}
.basic_cont_tit span {border-bottom:1px solid #888;}
.basic_cont_tit span.basic_cont_tit_guide {font-size:14px; font-weight:400; padding:0 0 0 10px; border-bottom:0px; color:#4162a7;}
.basic_cont_dep ul li dl {margin:0 0 20px 0;}
.basic_cont_dep ul li dl dt {background: url("../img/bullet_blue.png") center left no-repeat; color:#4162a7; padding:0 0 0 10px; font-size:16px;}
.basic_cont_dep ul li dl dd {padding:0 0 0 10px;}
.basic_cont_dep ul li dl dd.button {margin:8px 0 0 0;}
.basic_cont_dep ul li dl dd.button a {display:inline-block; background:#4162a7; color:#fff; font-size:13px; padding:0 20px; height:34px; line-height:34px; vertical-align:middle;}
.basic_cont_dep .basic_box {border:1px solid #eee; width:33%; margin:8px 0 0 0;}
.basic_cont_dep .basic_box2 {border:1px solid #eee; width:50%; margin:8px 0 0 0;}
.basic_cont_dep .basic_box .basic_box_in {padding:20px;}
.basic_cont_dep .basic_box2 .basic_box_in {padding:20px;}
.fake-table-box {position:relative;border-top:2px solid #4162a7}
/*.fake-table-box:after {content:'';display:block;clear:both}
.fake-table-box:before {content:'';position:absolute;left:0;right:0;bottom:0;height:1px;background-color:#aaa}*/
/*.fake-table-box .fake-table-item {float:left;width:50%}*/
.fake-table-box {display:table;width:100%}
.fake-table-item {display:table;width:100%;table-layout:fixed;border-bottom:1px solid #d4d4d4}
.fake-table-item:last-child {border-bottom-color:#aaa}
.fake-table-item .fake-table-th {display:table-cell;width:200px;text-align:left;vertical-align:middle;padding-left:24px;font-size:18px;line-height:18px;color:#252525;font-weight:500;background-color:#f5f5f5}
.fake-table-item .fake-table-td {display:table-cell;padding:17px 24px;text-align:left;vertical-align:middle}
.fake-table-item .fake-table-td p {color:#555;font-size:16px;line-height:20px}
.fake-table-item .fake-table-td [class^="sprite-group-"] {vertical-align:middle;margin-right:3px}
.fake-table-item  a.link-mail {color:#555}
.fake-table-item  a.link-mail:hover {color:#00a0e9;text-decoration:underline}

#divContents{position:relative; padding:0; margin:0; border-top:5px solid #4162a7}
.txtBox{width:auto; max-width:1180px; padding:20px 20px 10px 20px; min-height:80px;  height:auto; margin:0px 0px 15px 0px; border: 1px solid #eee; background:url(/page/img/txtbox_bg.png) no-repeat #f5f5f5}
.txtBox:after		{content:'';display:block;clear:both;height:0;visibility:hidden}
.txtBox .txt	{width:80%; padding:10px 10px 20px 0px; float:right; line-height:130%; letter-spacing:-0.2px;}
.txtBox .txt2	{padding:10px 20px 20px 20px; line-height:130%; letter-spacing:-0.2px;}
.txtBox .bg		{width:18%; float:left;  min-height:120px; }

.txtBox .t1{font-size:18px;}
.txtBox .tPdt1{padding-top:15px;}
.txtBox .tPdt2{padding-top:20px;}
.txtBox .tPdt3{padding-top:25px;}

.txtBox .icon1{background: url('/page/img/info_icon.png') 30px 10px no-repeat;}/*안내 확성기 아이콘*/

.txtBox2	{ border:1px dotted #372680; padding:15px; margin:10px 0 10px 20px}

.idol .gr1, .idol .gr2, .idol .gr3, .idol .gr4{
    float: left;
	padding:1%;
    width: 25%; 
}
.idol .gr3_1, .idol .gr3_2, .idol .gr3_3, {
    float: left;
	padding:1%;
    width: 33%; 
}
.idol .title {
    float: left;
    width: 100%;
    background: #285a80;
    color: #fff;
    font-size: 20px;
    padding: 4% 0;
}
.idol .text {
    padding: 5% 3%;
    float: left;
    text-align: left;
    width: 100%;
	height:154px;
    font-size: 17px;
}
.idol .gr1 .box, .idol .gr2 .box, .idol .gr3 .box, .idol .gr4 .box {
    float: left;
    width: 100%;
    border: 1px solid #ddd;
}
.box1{color:#fff;}
.intro_img.about_us .box1{background: url(/page/img/img_aboutus02.png) center center;}
.intro_img .box_full{width: 100%;}
.intro_img .box1{width: 100%; overflow:hidden; height: 393px;}
.intro_img .box1 h5{font-weight: 400;}
.intro_img .box2{margin-top: -80px;}
.intro_img .box2{width: auto; margin-left: 60px; margin-right: 60px; background: #fff; position: relative;}
.intro_img .box2 > div{width: auto; padding: 60px 60px 15px;}

/*3차 메뉴*/
.depth_3rd {}
.depth_3rd ul { border-left: 1px solid #e4e4e4;list-style-image: none;list-style-position: outside;list-style-type: none;padding: 0px !important;}
.depth_3rd li {display: inline-block; font-size: 14px; line-height: 50px;  text-transform: uppercase; box-sizing: border-box; border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4; border-right: 1px solid #e4e4e4; font-weight: 500;}
.depth_3rd li.off{cursor: default;}
.depth_3rd li a{color: #999; line-height: 50px; width: 100%; display: block;}
.depth_3rd li:hover{background: #fafafa;}
.depth_3rd li.off:hover{background: #ffffff;}
.depth_3rd .active{background: #37C1B4!important;}
.depth_3rd .active a{color: #fff;}


.about_vision {width: 100%; height: 255px;background: url(/page/img/img_vision.png) center center;}
.about_vision .inner { position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.vision_text { font-size:46px; font-weight:normal; letter-spacing:0px; line-height:1.6; color:#FFFFFF; text-align:center; padding:0px; margin:0px; text-shadow:0px 0px 3px #333333;}
.vision_bible {font-size:23px; font-weight:normal; letter-spacing:0px; line-height:1.6; color:#FFFFFF; text-align:center; padding:0px; margin:0px; text-shadow:0px 0px 3px #333333;}
.about_foundation {min-height:360px;}
.about_foundation >  p {margin: 0;}
.about_foundation > div {width: auto;min-height:135px;padding: 20px 5%;background: #fff;margin-bottom: 20px;overflow: hidden;}

.pastor_bar {overflow:hidden;float:right; width:274px; height:3px;margin:4px 0;background-color:#5F5F5F; box-shadow:0px 0px 0px #999999; opacity:1; filter:Alpha(Opacity:100);}

/* mediaQuery
****************************************/
@media (max-width: 1200px) and (min-width: 992px) {
	
}
@media(min-width:767px) {
    
}
@media (min-width: 768px) {
	.depth_3rd li.off {display: none;}
	
}
@media (max-width: 991px) {
	.sub_page_box .education {min-height:350px;}
	.sub_page_box .education_small {min-height:250px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 	
	.sub_page_box .education {min-height:350px;}
	.sub_page_box .education .step_first {margin:5px 15px 5px 0;}
	.sub_page_box .education .step {margin:5px 15px 5px 0;}
	.sub_page_box .education_small {min-height:250px;}
	.sub_page_box .education_small .step_first {margin:5px 15px 5px 0;}
	.sub_page_box .education_small .step {margin:5px 15px 5px 0;}
	.mivi {display: inline-block!important;}
	.mivi .box2 {width: 100%!important;}
	.prume_top .top {background-position: top!important;background-size: 100% auto!important;padding-top: 77%!important;line-height: 205%;}
	.sub_txtimg{width:100%;padding-top:46.5%;height:auto;background-repeat: no-repeat;min-height:auto;}
	.sub_txtimg_building{width:100%;padding-top:46.5%;height:auto;background-repeat: no-repeat;min-height:auto;}
	.business_box {width: 100%;background-position: right 3% bottom 13%;}
	.sub_txtimg_small {width:100%!important;}
}
/* Landscape phones and down */
@media (max-width: 480px) { 
	.sub_page_box .education {min-height:500px;}
	.sub_page_box .education_small {min-height:350px;}
	.sub_page_box .education .step_first {width:136px;height:136px;margin:5px 15px 5px 0;}
	.sub_page_box .education .step {width:136px;height:136px;border-top-left-radius:30px; border-top-right-radius:30px; border-bottom-left-radius:30px; border-bottom-right-radius:30px;margin:5px 15px 5px 0;}
	.sub_page_box .education .sub_title {font-size:14px;}
	.sub_page_box .education_small .step_first {width:136px;height:136px;margin:5px 15px 5px 0;}
	.sub_page_box .education_small .step {width:136px;height:136px;border-top-left-radius:30px; border-top-right-radius:30px; border-bottom-left-radius:30px; border-bottom-right-radius:30px;margin:5px 15px 5px 0;}
	.sub_page_box .education_small .sub_title {font-size:14px;}
	.intro_img.about_us .box1{background: url(/page/img/img_aboutus02.png) 600px center!important;}
	.intro_img .box1 > div{width: auto; margin: 20px 100px 20px 20px;}
	.intro_img .box2{width: 100%; margin: -80px 0 0;}
	.intro_img .box2 > div{width: auto; padding: 10px; margin: 0 auto;}
	.mt_btx {width:100%;}
	.mivi {display: inline-block!important;}
	.mivi .box2 {width: 100%!important;}
	.prume_top .top {background-position: top!important;background-size: 100% auto!important;padding-top: 77%!important;line-height: 205%;}
	.prume_top .build {background-position: top!important;background-size: 100% auto!important;padding-top: 77%!important;line-height: 205%;}
	.sub_txtimg{width:100%;padding-top:46.5%;height:auto;background-repeat: no-repeat;min-height:auto;}
	.sub_txtimg_building{width:100%;padding-top:46.5%;height:auto;background-repeat: no-repeat;min-height:auto;}
	.business_box {width: 100%;background-position: right 3% bottom 13%;}
	.table_build {width:100%!important;}
	.fake-table-box.type2 {padding-bottom:30px}
	.fake-table-box.type2 .fake-table-th {width:180px;padding:12px 8px 0}
	.fake-table-box.type2 .fake-table-th p {word-break:break-word}
	.fake-table-box.type2 .fake-tit {font-size:14px}
	.fake-table-box.type2 .fake-table-td p {font-size:12px;line-height:18px}
	.fake-table-box.type2 .fake-table-td p ~ p {margin-top:5px}
	.fake-table-item .fake-table-th {width:160px;padding-left:12px}
	.fake-table-item .fake-table-td {padding:10px 12px}
	.fake-table-item {display:block}
	.fake-table-item .fake-table-th {display:block;width:100%;padding:10px;text-align:center;border-bottom:1px dashed #d4d4d4}
	.fake-table-item .fake-table-th ~ .fake-table-th {border-top:1px solid #d4d4d4}
	.fake-table-item .fake-table-td {display:block;padding:15px}
	.fake-table-item .fake-table-td p {font-size:12px}
	#t1 {width:120px!important;}
	#t2 {width:60px!important;}
	#t3 {width:120px!important;}
	#t4 {width:60px!important;}
	#t5 {width:120px!important;}
	#t6 {width:150px!important;}
	#time_w1 {width:40px!important;}
	#time_w2 {width:100px!important;}
	#time_w3 {width:480px!important;}
	#time_w4 {width:240px!important;}
	#time_w {width:120px!important;}
	.sub_txtimg_small {width:100%!important;min-height:280px !important;}
	.pastor_bar {width:120px!important;}
}
/* Large desktop */
@media (min-width: 1200px) {  
	.intro_img .box1 > div{width: auto; margin: 50px 170px 20px 80px;}    
	.intro_img .box2 > div{width: auto; padding: 30px 5%; margin: 0 auto;}
	.mt_btx {width:17.3%;}
}